{{ form_start(form, { 'attr': {'class': 'w-100'} }) }}

    {{ form_row(form.title) }}

    {{ form_row(form.description) }}

    {{ form_row(form.status) }}

    {{  form_row(form._token) }}



    <div class="col-md-12 center my-5">
        <button class="btn w-50" >
            {{ button_label|default('Save') }}
            <i class="material-icons right">save</i>
        </button>
    </div>

{{ form_end(form, {'render_rest': false}) }}
